.w2ui-icon.icon-add {
	background: url(ico/16x16/add.png) no-repeat center !important;
}

.w2ui-icon.icon-view {
	background: url(ico/16x16/search.png) no-repeat center !important;
}

.w2ui-icon.icon-remove {
	background: url(ico/16x16/remove.gif) no-repeat center !important;
}

.w2ui-icon.icon-edit {
	background: url(ico/16x16/edit.png) no-repeat center !important;
}